/* description for no key combination */
"(None)" = "(Hiçbiri)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is starting in 5 minutes. Create note now!" = "\"%@\" 5 dakika içinde başlayacak. Notu şimdi oluştur!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Evernote'a resim ekleyin. Metin aratılabilir!";

/* Quick note tooltip */
"Clip full screen" = "Tam ekranı kırp";

/* Quick note tooltip */
"Clip rectangle or window" = "Kareyi veya pencereyi kırp";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Evernote'ta kontrol listesi oluşturun ve hatırlatma ekleyin.";

/* Title of meeting notification */
"Create Meeting Note" = "Toplantı Notu Oluştur";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Not Oluştur";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Bırak";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Masaüstünüz düzensiz mi?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Evernote ile dağınıklıktan kurtulmak için dosyaları notların içine sürükleyip bırakın.";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Premium'a geçilsin mi";

/* Text for button to close meeting notification without an action */
"Ignore" = "Yoksay";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "İşlerle mi Uğraşıyorsunuz?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Bir şey mi arıyorsunuz?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Uygulamayı açın";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Bu pencereyi görüntülemek için %@ tuşuna basın.";

/* Quick Note Settings menu item title */
"Record Audio" = "Ses Kaydet";

/* Quick note tooltip */
"Start or stop recording audio" = "Ses kaydını başlat veya durdur";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Ses Kaydını Durdur";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "Kırpıcı beklenmeyen bir hatayla karşılaştı";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Evernote Premium'u deneyin - çalışma alanınız buna değer.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Deneyin";

/* Quick note placeholder */
"Type to create a note" = "Not oluşturmak için yazın";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Premium'a Yükselt";
